Subject: Re: [EN] NNCP 7.7.0 release announcement

From: Sergey Matveev <[email-masked]>
Date: Sun, 12 Sep 2021 00:28:49 +0300

Greetings!

*** John Goerzen [2021-09-11 16:13]:
>Unfortunately, so far on Linux, I'm not seeing any change in the pattern for
>nncp-call(er) while connected.  I'm happy to debug this if I can be of help.

I did not notice CPU usage drop too on my FreeBSD system. However it
should not list directory all the time -- so should be better on spools
with huge number of files. I just use fsnotify library -- all kqueue (or
inotify) work is done in it.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF